<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.5, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.5, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/artboard-152x138.png" type="image/x-icon">
  <meta name="description" content="Website Generator Description">
  
  <title>Biology zero&nbsp;</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="stylesheet" href="assets/gallery/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-qTkzRZLJNu" once="menu" id="menu1-2e">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top navbar-toggleable-sm">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="https://mobirise.com">
                         <img src="assets/images/artboard-152x138.png" alt="Mobirise" title="" style="height: 4.3rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-2" href="index.html">MDEF</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item">
                    <a class="nav-link link text-white display-4" href="page1.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 1</a>
                </li><li class="nav-item"><a class="nav-link link text-white display-4" href="page14.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 2</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page38.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 3&nbsp;</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page55.html"><span class="mbri-hearth mbr-iconfont mbr-iconfont-btn"></span>Final Project</a></li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/i">site creation software</a></section><section class="mbr-section content4 cid-rJ76B4B94X" id="content4-2f">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    Biology Zero&nbsp;</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">What everything is made of &nbsp;</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content9 cid-rJ7cr8jMRd" id="content9-2i">
    
     

    <div class="container">
        <div class="inner-container" style="width: 100%;">
            <hr class="line" style="width: 25%;">
            <div class="section-text align-center mbr-fonts-style display-5">Science is a method of discovery that starts with hypothesis or question and intents to answer it through the observation of designed experiments.&nbsp;</div>
            <hr class="line" style="width: 25%;">
        </div>
        </div>
</section>

<section class="mbr-gallery mbr-slider-carousel cid-rJ770LGoKY" id="gallery3-2h">

    

    <div>
        <div><!-- Filter --><!-- Gallery --><div class="mbr-gallery-row"><div class="mbr-gallery-layout-default"><div><div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery3-2h" data-slide-to="0" data-toggle="modal"><img src="assets/images/img-9432-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Responsive"><div href="#lb-gallery3-2h" data-slide-to="1" data-toggle="modal"><img src="assets/images/img-9429-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Creative"><div href="#lb-gallery3-2h" data-slide-to="2" data-toggle="modal"><img src="assets/images/63487821-7eed-4a93-a669-f91eecc34fc5-800x1067.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animated"><div href="#lb-gallery3-2h" data-slide-to="3" data-toggle="modal"><img src="assets/images/7cd86cbc-cd5e-4c2c-a465-31143ec66bf3-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery3-2h" data-slide-to="4" data-toggle="modal"><img src="assets/images/2526f3f7-e174-4f98-bd5a-9dd4c7360ea8-800x1067.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery3-2h" data-slide-to="5" data-toggle="modal"><img src="assets/images/img-9496-800x1067.jpeg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Responsive"><div href="#lb-gallery3-2h" data-slide-to="6" data-toggle="modal"><img src="assets/images/efcda849-9d63-4f76-b271-2e580350c436-800x1067.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animated"><div href="#lb-gallery3-2h" data-slide-to="7" data-toggle="modal"><img src="assets/images/img-9492-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div></div></div><div class="clearfix"></div></div></div><!-- Lightbox --><div data-app-prevent-settings="" class="mbr-slider modal fade carousel slide" tabindex="-1" data-keyboard="true" data-interval="false" id="lb-gallery3-2h"><div class="modal-dialog"><div class="modal-content"><div class="modal-body"><div class="carousel-inner"><div class="carousel-item active"><img src="assets/images/img-9432.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-9429.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/63487821-7eed-4a93-a669-f91eecc34fc5.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/7cd86cbc-cd5e-4c2c-a465-31143ec66bf3.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/2526f3f7-e174-4f98-bd5a-9dd4c7360ea8.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-9496.jpeg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/efcda849-9d63-4f76-b271-2e580350c436.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-9492.jpg" alt="" title=""></div></div><a class="carousel-control carousel-control-prev" role="button" data-slide="prev" href="#lb-gallery3-2h"><span class="mbri-left mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Previous</span></a><a class="carousel-control carousel-control-next" role="button" data-slide="next" href="#lb-gallery3-2h"><span class="mbri-right mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Next</span></a><a class="close" href="#" role="button" data-dismiss="modal"><span class="sr-only">Close</span></a></div></div></div></div></div>
    </div>

</section>

<section class="mbr-section content4 cid-rJ7lwDGTSO" id="content4-2k">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    Overall reflections&nbsp;</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">What I learned&nbsp;</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rJ8r5BBZ1w" id="content1-2m">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>The week about biology started with the beginning of all life, and explained how matter and energy are able to capture information in order to create physiology. Everything that exists, begins with energy and chemistry, that binds into a series of interactions and reactions that ultimately become biochemistry, molecular biology, microbiology, cellular biology and finally, our physiology that comes with a cultural and spiritual evolution that we cannot explain through science jet. Related to this train of thought, I felt interested in quantum physics (the one that studies invisible things) and the effect of the intangible in cells and life itself. The intangible beeing the primary energy signature that every living being has.&nbsp;</p><p>Another interesting process that we learned, is the scientefic method and how things are studied and discovered. It goes like this:&nbsp;</p><p><strong>1) Ask one question&nbsp;<br></strong><strong>2) Do background research<br></strong><strong>3) Construct hypothesis “details”<br></strong><strong>4) Design an experiment&nbsp;<br></strong><strong>5) Perform the experiment&nbsp;<br></strong><strong>6) Analyze your data<br></strong><strong>7) Reach conclusion &nbsp;&nbsp;</strong></p><p><span style="font-size: 1rem;">This method is the way to experiment and test the different hypotheses that shapes our world. When doing experiments, everything must be documented. Every step, every thought, every failure, and success.&nbsp;</span></p><p><span style="font-size: 1rem;">This learnign was taking back to the lab, and <strong>we learned how to make yeast</strong>, the food for bacteria. The environment to do experiments must be controlled and sterile.</span></p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rJuMFau8KZ" id="content4-2o">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5">Photo albums of the Yeast making</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rJuKlxUDqD" id="image1-2n">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 100%;">
            <img src="assets/images/screen-shot-2019-12-02-at-12.37.33-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-rJuTqSdn7K" id="content13-2w">
    
    <div class="container">
            <div class="media-container-row" style="width: 100%;">
                <div class="img-item item1" style="width: 101%;">
                    <img src="assets/images/screen-shot-2019-12-02-at-1.13.17-pm.png" alt="" title="">
                    
                </div>
                <div class="img-item">
                    <img src="assets/images/screen-shot-2019-12-02-at-1.13.33-pm.png" alt="" title="">
                    
                </div>
            </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rJuPjUDRvb" id="content1-2s">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><strong><br></strong></p><p><strong>Microbiology and Identifying Biota Practical :</strong></p><p><span style="font-size: 1rem;">Microbiologu is the study of microscopic organisms, and these studies can be classified by different areas of knowledge:&nbsp;</span><br></p><p><strong><span style="font-size: 1rem;">Classfication:</span><br></strong></p><p><em><strong>By nutririon&nbsp;<br></strong></em><span style="font-size: 1rem;">Autotrophs: -Photosynthesis / aerobic respiration / anaerobic respiration&nbsp;<br></span><span style="font-size: 1rem;">(heterotrophs invaginate food particles (phagocytosis)&nbsp;</span></p><p><span style="font-size: 1rem;"><em><strong>By information&nbsp;<br></strong></em></span><span style="font-size: 1rem;">- Eukaryote&nbsp;<br></span><span style="font-size: 1rem;">- Prokaryote&nbsp;<br></span><span style="font-size: 1rem;">- DNA in the nucleus or in the cytoplasm&nbsp;</span></p><p><em><span style="font-size: 1rem;"><strong>By kingdom&nbsp;<br></strong></span></em><span style="font-size: 1rem;">- Bacteria<br></span><span style="font-size: 1rem;">- Archaea&nbsp;<br></span><span style="font-size: 1rem;">- Eukaryotes - everything&nbsp;</span></p><p><strong>All organisms have two names:&nbsp;<br></strong><span style="font-size: 1rem;">The </span><em>genus</em><span style="font-size: 1rem;"> and the </span><em>species &nbsp;</em></p></div>
        </div>
    </div>
</section>

<section class="cid-rJuQZG3SYY" id="image1-2t">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 81%;">
            <img src="assets/images/screen-shot-2019-12-02-at-1.03.48-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-rJuRlvPmxy" id="content1-2u">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><strong>How to identify a microorganism&nbsp;<br></strong><span style="font-size: 1rem;">1. Go hunting&nbsp;<br></span><span style="font-size: 1rem;">2. Know about respiration&nbsp;<br></span><span style="font-size: 1rem;">3.1 Prepare auxetic media&nbsp;<br></span><span style="font-size: 1rem;">3.2 Dilute (or not) and stick the agar plate &nbsp;</span></p><p><strong>Colony shape&nbsp;<br></strong><span style="font-size: 1rem;">1. Microscopy observation&nbsp;</span></p></div>
        </div>
    </div>
</section>

<section class="mbr-section article content9 cid-rJuRPFOoKI" id="content9-2v">
    
     

    <div class="container">
        <div class="inner-container" style="width: 80%;">
            <hr class="line" style="width: 25%;">
            <div class="section-text align-center mbr-fonts-style display-2">“Sometimes you have to keep running to stay in the same place”</div>
            <hr class="line" style="width: 25%;">
        </div>
        </div>
</section>

<section class="mbr-section content4 cid-rJuXSviHBp" id="content4-2x">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5">Precious Plastics / Cooking Bioplastics</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rJv2glymqZ" id="image1-2y">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 100%;">
            <img src="assets/images/screen-shot-2019-12-02-at-1.48.41-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-rJBpehabGV" id="content1-2z">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-8"><p><strong>Making Chains and Meshes:</strong></p><p><span style="font-size: 1rem;">- Glycerol - Byproduct of esterification of lypids (soap) + (glycerol)&nbsp;<br></span><span style="font-size: 1rem;">- Acid and Hydrogen&nbsp;<br></span><span style="font-size: 1rem;">- Binding medium&nbsp;<br></span><span style="font-size: 1rem;">- Carbon&nbsp;</span></p><p><span style="font-size: 1rem;">&nbsp;<br></span><strong>Bioplastic with glycerol:</strong></p><p>- 250 ml distilled water<br><span style="font-size: 1rem;">- 30 g carbon source<br></span><span style="font-size: 1rem;">- 25g Glycerlo<br></span><span style="font-size: 1rem;">- 25 ml acid:&nbsp;<br></span><span style="font-size: 1rem;">Tomato Juice&nbsp;<br></span><span style="font-size: 1rem;">Vinegar&nbsp;<br></span><span style="font-size: 1rem;">Orange Juice&nbsp;</span></p><p>To make the different types of bioplastics, we followed the recipees that were given. In this way we could experiment with the amounts and the different ingredients, to test the process and the results of the matherial.&nbsp;</p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rJBqOdHPxz" id="content4-31">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5">Photo album of the Bioplastic making</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rJBrbm0j45" id="content13-32">
    
    <div class="container">
            <div class="media-container-row" style="width: 100%;">
                <div class="img-item item1" style="width: 104%;">
                    <img src="assets/images/screen-shot-2019-12-03-at-4.03.08-pm.png" alt="" title="">
                    
                </div>
                <div class="img-item">
                    <img src="assets/images/screen-shot-2019-12-03-at-4.03.28-pm.png" alt="" title="">
                    
                </div>
            </div>
    </div>
</section>

<section class="mbr-section content4 cid-rJBtv7Us2A" id="content4-33">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5">DNA and the central dogma of biology<br> (and some other knowledge about life)</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rJBtSGsBlK" id="image1-34">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 100%;">
            <img src="assets/images/screen-shot-2019-12-03-at-4.16.44-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-rJBuMXnKr3" id="image1-35">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 100%;">
            <img src="assets/images/screen-shot-2019-12-03-at-4.21.19-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section content4 cid-rJGlqxwd4L" id="content4-36">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    My own designed experiment&nbsp;</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">And final reflections&nbsp;</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content9 cid-rJGlPR7NZB" id="content9-38">
    
     

    <div class="container">
        <div class="inner-container" style="width: 100%;">
            <hr class="line" style="width: 25%;">
            <div class="section-text align-center mbr-fonts-style display-5">Can we translate plant’s energy frecuencies into sounds, so that humans and plants communicate through a tangible way?&nbsp;</div>
            <hr class="line" style="width: 25%;">
        </div>
        </div>
</section>

<section class="mbr-section article content1 cid-rJGlwH8Y5j" id="content1-37">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-8"><p><strong>Explanation:</strong></p><p>The gap and distance between humans and nature increases with time, and our damage to our environment is directly proportional to this phenomena, because we, as anthropocentric creatures, take nature as our commodity and something that is in our service. If we could communicate with nature and in that way understand that we are actually one with nature, and the the damage we do to it, we are doing to ourselves, things would be better and could start healing both humans and nature together.&nbsp;</p><p><span style="font-size: 1rem;"><strong><br></strong></span></p><p><span style="font-size: 1rem;"><strong>Hyphothesis&nbsp;</strong></span></p><p>By sensing the CO2 emissions and the heat waves of plants, we can measure their actual energy frequencies in order for them to be translated into sounds and music, which can be a tangible way to connect and establish a common language between humans and nature.&nbsp;</p><p><br></p><p><strong>Methodology</strong></p><p>1. Choose different plant, preferably with different healing properties&nbsp;<br><span style="font-size: 1rem;">2. Embed carbon nano tubes that detect nitroaromatic compounds of the leaves of the plants<br></span><span style="font-size: 1rem;">3. Also embed electricity sensors to measure the voltage of the plants at certain moments<br></span><span style="font-size: 1rem;">4. The nanotubes emit a heat signal that can be detected through a heat camera&nbsp;<br></span><span style="font-size: 1rem;">5. That heat can be translated into energy waves&nbsp;<br></span><span style="font-size: 1rem;">6. The electricity sensors also detect the energy voltage and frequency of the plants&nbsp;<br></span><span style="font-size: 1rem;">7. Together, that data of heat and electronic waves can be mapped and translated into sound frequencies&nbsp;<br></span><span style="font-size: 1rem;">8. Those sound can have a profound effect on human and the way they perceive plants and their relationship with nature&nbsp;</span></p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rJGneUWmHB" id="content4-3a">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5">Final reflections&nbsp;</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rJGnmxoOkr" id="content1-3c">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-8"><p>The biology week was a window to a new existing world within and between ourselves. For me, it was one of the most interesting ones, because I feel deeply connected with nature and the natural world itself. I don't feel like more technology is going to help us in the root of our problems, because for me the problem has to do with our disconnection to what the perfection of our nature and trying to find the answers in more human-made artificial solutions is not the way to go, although I know that science and other fields have come a long way in helping us understand, shape and sometimes save the world around us, I feel like there is a big part of going back to basics and looking within, that is missing.&nbsp;</p><p>I hope I can bring the knowledge I obtained this week into my project in order to connect myself and others more to the wonders of what is already perfectly designed and divine: our biology.&nbsp;</p><p><strong><br></strong></p><p><strong><br></strong></p></div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/masonry/masonry.pkgd.min.js"></script>
  <script src="assets/imagesloaded/imagesloaded.pkgd.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/vimeoplayer/jquery.mb.vimeo_player.js"></script>
  <script src="assets/bootstrapcarouselswipe/bootstrap-carousel-swipe.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/theme/js/script.js"></script>
  <script src="assets/gallery/player.min.js"></script>
  <script src="assets/gallery/script.js"></script>
  <script src="assets/slidervideo/script.js"></script>
  
  
</body>
</html>